Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 13:13:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561069106            04:59 PM, 06th Apr                   Sohaib                   Hello Asma Go
 od Evening.My Name Is Sohaib .I'll be more than happy to help you.           05:00 PM, 06th Apr                     asma                    Weaved Basket with Double Handle           05:00 PM, 06th Apr                     asma                    what are the sizes of this basket?           05:00 PM, 06th Apr                     asma                    !!!           05:03 PM, 06th Apr                   Sohaib                   kindly could you please share with us item pic           05:04 PM, 06th Apr                     asma                             05:06 PM, 06th Apr                     asma                    Weaved Basket with Double Handle           05:06 PM, 06th Apr                   Sohaib                   kindly share with us your contact number and email id so we can forward you inquires to our concern team to assist you optimally           05:07 PM, 06th Apr                   Sohaib                   Hi (Asma ), I have not received a response from you still, please con
 firm if we are still connected?           05:09 PM, 06th Apr                     asma                    [email-masked]           05:10 PM, 06th Apr                   Sohaib                   please allow us some time while we can gather those details for you. we will get back to you very soon           05:12 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           05:12 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362758